Broken Debian 9 Package from packager.io

  • Used Zammad version: 3.4.0-1596781606.1adc98bf.stretch
  • Used Zammad installation source: package
  • Operating system: Debian 9

Actual behavior:

As already described on Github we have the problem, that apt can’t download the release file from packager.io of the Stable Version of Zammad for Debian 9:
https://github.com/zammad/zammad/issues/3153

I just noticed, that I have some simillar issues with Ubuntu righ now.
error:5 https://dl.packager.io/srv/deb/zammad/zammad/stable/ubuntu 18.04 InRelease
500 Internal Server Error [IP: 178.63.71.248 443]

I’m afraid that I still can’t repdouce that.
I tested this on a clean fresh install and an existing system - no issues.

If that issue still exists, it may be a local issue in your environment we can’t help you with.

Seems like this was a temporary issue on packager.io side.
I just installed a Ubuntu machine to ensure that.

Please try again.

thank you very much, yes it seems to be, that it was a temporary thing at packager.io. Now I’m able to upgrade zammad once again :slight_smile:

This topic was automatically closed 120 days after the last reply. New replies are no longer allowed.